<?php
$z[0]=Array("field","重庆方言笑话,重庆方言",0,62);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话，重庆崽儿划拳，划不死你笑死你。 一打一个包，三天不得消 幺妹在洗澡，全家都看到 两路口涨水，",64,211);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话，重庆崽儿划拳，划不死你笑死你",213,293);
$z[2][4]['name']="title";
$z[3]=Array("field","",295,334);
$z[3][4]['name']="writer";
$z[4]=Array("field","",336,375);
$z[4][4]['name']="source";
$z[5]=Array("field","",377,417);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话，重庆崽儿划拳，划不死你笑死你。<br />\r\n一打一个包，重庆俗语，三天不得消<br />\r\n幺妹在洗澡，全家都看到<br />\r\n两路口涨水，七星岗闹鬼<br />\r\n三期肺结核，两天豆洗白<br />\r\n四季通通红，两条雷公虫<br />\r\n四川打美国，空袭伊拉克<br />\r\n是不是要费，两床烂棉睡<br />\r\n五当山的狗，骑都骑不走<br />\r\n午夜收音机，无文冒皮皮<br />\r\n舞都不会跳，六角钱张票<br />\r\n刘晓庆她妈，五颗爆牙巴<br />\r\n七仙女下凡，全部哈日完<br />\r\n骑个烂摩托，八方找老婆<br />\r\n七七哈而冰，全家上北京<br />\r\n九九艳阳天，重庆土话，幺妹在河边<br />\r\n酒比粮食贵，一定要喝醉<br />\r\n揪到派出所，全是兄弟伙<br />\r\n话也不会说，还想日莫和<br />\r\n好大一对波，重庆言子儿，全家都想摸<br />\r\n八百军队过黄河，全部骑的是摩托<br />\r\n九二九的马自达，双碑路上不打滑<br />\r\n全国人民都在说，两个五分是一角<br />\r\n三个女的在洗澡，六个咪咪比大小<br />\r\n刘德华不上班，两路口去摸包<br />\r\n齐达内带球跑，全场都在找<br />\r\n物价飞起涨，八百买蹄膀<br />\r\n临江门起步，一号桥上路<br />\r\n两路口人多，三洞桥会哥<br />\r\n市中区好耍，山城棒棒军，五里店买马<br />\r\n牛角坨涨水，七星岗闹鬼<br />\r\n八一路选美，九宫庙烧香<br />\r\n石桥铺闭嘴...\r\n</br>\r\n</br>\r\n\r\n      \r\n</br>",419,1564);
$z[6][4]['name']="body";
$z[7]=Array("field","",1566,1605);
$z[7][4]['name']="litpic";

?>